# This file is part of SoSy-Lab Java-Project Template,
# a collection of common files and build definitions for Java projects:
# https://gitlab.com/sosy-lab/software/java-project-template
#
# SPDX-FileCopyrightText: 2018-2020 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: Apache-2.0

include: /build/gitlab-ci.yml

variables:
  PROJECT_PATH: "sosy-lab/software/<<PROJECT>>"
  GH_REF: "github.com/sosy-lab/<<PROJECT>>"
  # Version of https://gitlab.com/sosy-lab/software/refaster/ to use
  REFASTER_REPO_REVISION: aac6cfb2b28c0d528af167f6e697a2405b61a823
  # Needs to be synchronized with Error Prone version in lib/ivy.xml
  REFASTER_VERSION: 2.3.3
